.banner-section {
  padding: 0 !important;
}

.about-title {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 30px;
  color: #ba8b15 !important;
  text-align: center;
}

/* H1 */
.news-title {
  font-size: 32px;
  font-weight: 700;
  color: #334a1b;
  margin-bottom: 10px;
  text-transform: uppercase;
  text-align: center;
}

/* H2 */
.news-subtitle {
  font-size: 20px;
  color: #000;
  font-weight: 400;
  line-height: 1.6;
  position: relative;
  display: inline-block;
  padding-bottom: 35px;
  text-align: center;
}

/* gạch chân đẹp */
.news-subtitle::after {
  content: '';
  width: 60px;
  height: 3px;
  background: #334a1b;
  display: block;
  margin: 10px auto 0;
  border-radius: 2px;
}

.grid-section {
  padding: 40px 0;
}
.featured-imagebox {
  padding: 10px 10px;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  margin: 10px 5px;
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
}
/* lớp ánh sáng */
.featured-imagebox::before {
  content: '';
  position: absolute;
  top: -150%;
  left: -150%;
  width: 200%;
  height: 200%;
  background: linear-gradient(
    120deg,
    transparent 40%,
    rgba(255, 255, 255, 0.6) 50%,
    transparent 60%
  );
  transform: rotate(25deg);
  transition: 1.5s ease;
}
/* hover */
.featured-imagebox:hover {
  transform: translateY(-10px);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
.featured-imagebox:hover::before {
  top: 100%;
  left: 100%;
}
.img-fluid {
  border-radius: 10px;
}
.featured-content {
  padding: 10px 0;
}
.featured-title h3 {
  font-size: 18px;
  text-align: left;
  line-height: 30px;
  margin: 10px 0;
  height: 50px;
  color: #ba8b15;
  font-weight: 600;
}
.featured-title p {
  line-height: 28px;
  overflow: hidden;
  height: 80px;
  font-size: 16px;
  text-align: justify;
}

.services-section-two .inner-box h3 {
  font-size: 20px !important;
  font-weight: bold !important;
  color: #000 !important;
  padding-top: 15px !important;
}

/* Responsive */
@media (max-width: 900px) {
  .about-title {
    font-size: 32px;
  }
  .auto-container {
    max-width: 100% !important;
  }
  .grid-section .ttm-box-col-wrapper {
    padding-bottom: 30px;
  }
  .grid-section {
    padding: 30px 0;
  }
  .featured-title h3 {
    font-size: 18px;
  }
  .featured-title p {
    font-size: 16px;
  }
  .services-section-two .inner-container {
    padding-left: 0 !important;
  }
}
